Subject: Quality Audit Feedback for Harsh
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 11 Oct 2021 04:48:27 -0700 (MST)

Hi Harsh, 

Please find the details for the calls audited (2 calls) : 

Parameters 	Markings (Yes/No/NA) 	Remarks/Comments 	Call Unique ID 
Call opening, Greeting, Introduction and Branding HFL 	Yes 	Opened the call, greeted customer, introduced self and HFL 	auto-1633880854-16364260753-6503 
Offered assistance to the caller or not? 	Yes 	Offered assistance to the customer 	Call Duration : 6 mins 32 seconds 
Did he/she accessed customer details/order and verified customer name ? 	Yes 	Accessed customer details and verified customers name 	
Offered solution/escalated to right dept? 	Yes 	Offered solution and placed order successfully 	
Mentioned notes/updated ticket as applicable? 	NA 		
Did he/she demonstrate active listening skills? 	No 	Need to work on listening/understanding skills as he was unable to capture card details in 1 go, 	
Overall call handling which includes professionalism, hold procedure and other protocols like soft skills, acknowledgement, etc 	No 	Need to work on listening/understanding skills as he was unable to capture card details in 1 go, hold procedure needs to be followed when the hold exceeds more than 30 seconds, need to use soft skills as well like thank you and please on the call, need to show enthusiasm on the call and use power words like I would be more than happy to place an order for you, 	
Acknowledgement of customer concerns/queries and answer them effectively was followed or not? 	Yes 	Acknowledged customer's queries and answered them effectively 	
Once the issue is resolved/ taken care of if we asked is there anything else that I may help you with? 	Yes 	Asked customer if there is anything else after placing the order successfully placing the order 	
Closing and branding followed or not? 	Yes 	Closed cal and branded HFL as well 	

			
Call Score : 8 		Call comments and Details : Customer called in to place order for AV 	Lowlights : Need to work on listening/understanding skills as he was unable to capture card details in 1 go, hold procedure needs to be followed when the hold exceeds more than 30 seconds, need to use soft skills as well like thank you and please on the call, need to show enthusiasm on the call and use power words like I would be more than happy to place an order for you, 

Parameters 	Markings (Yes/No/NA) 	Remarks/Comments 	Call Unique ID 
Call opening, Greeting, Introduction and Branding HFL 	NA 		auto-1633900799-239-0517028824267 (outbound call) 
Offered assistance to the caller or not? 	NA 		Call Duration : 1 mins 42 seconds 
Did he/she accessed customer details/order and verified customer name ? 	No 		
Offered solution/escalated to right dept? 	No 		
Mentioned notes/updated ticket as applicable? 	No 		
Did he/she demonstrate active listening skills? 	NA 		
Overall call handling which includes professionalism, hold procedure and other protocols like soft skills, acknowledgement, etc 	No 	He did not verified customer details on the chat and called her back for followup which was not required if he could have verified customer's details and acted on customer's concerns as per the chat 	
Acknowledgement of customer concerns/queries and answer them effectively was followed or not? 	No 	In the chat he mentioned he would make the changes in the order however not sure if it was done or not/ why the follow up was done 	
Once the issue is resolved/ taken care of if we asked is there anything else that I may help you with? 	NA 		
Closing and branding followed or not? 	NO 	No closing and missed branding as well 	
			
Chat Details : Rating— 
Comment— 
Tags 
— 
2:39 AM 
BK has joined. 
BK2:39 AM 
need to change my auto order 
2:39 AM 
Harry has joined. 
Harry2:40 AM 
sure 
BK2:40 AM 
need to change my auto order 
Harry2:40 AM 
Please allow me a moment to check this for you. 
Harry2:42 AM 
What changes would you like to make? 
BK2:43 AM 
This is what I need this October shipment: 
BK2:44 AM 
1 Blood Sugar, 1 Body Brain, 1 Alfa Viril, 1 K & D3 
Harry2:44 AM 
ok 
Is there anything else I can help you with today? 
BK2:45 AM 
When will this ship? 
Harry2:45 AM 
12 October 21 
BK2:45 AM 
very good 
Harry2:46 AM 
Is there anything else I can help you with today? 
BK2:47 AM 
no, I'm good 
Harry2:48 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
BK2:48 AM 
by 
2:48 AM 
Harry has left. 
2:49 AM 
BK has left. 

Call Score : 4 		Call comments and Details : Outbound call to customer and he was not sure what to speak as customer mentioned she advised her what she needed on the chat as per the transcript above 	Lowlights : He did not verified customer details on the chat and called her back for followup which was not required if he could have verified customer's details and acted on customer's concerns as per the chat, In the chat he mentioned he would make the changes in the order however not sure if it was done or not/ why the follow up was done 

Best Regards, 

Thanks 
Amit